<mdbv-header></mdbv-header>
<div class="top-header-padding">
  <div class="slds-grid slds-container_center">
    <div class="slds-col
       slds-size_1-of-3
       slds-medium-size_1-of-3
       slds-large-size_1-of-3
       slds-grid--overflow"
    >
      <router-outlet name="browser"></router-outlet>
    </div>
    <div class="slds-col">
      <router-outlet name="details"></router-outlet>
    </div>
  </div>
</div>
